selinux-polgengui was rewritten to use python3 and GTK3, python2 and gtk2 requirements were dropped from policycoreutils-gui.

How to install

sudo dnf upgrade --advisory=FEDORA-2018-108cf7dc52

This update has been submitted for testing by plautrba.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon mhayden commented & provided feedback 2 years ago
karma

Tested audit2allow/audit2why -- working

User Icon cserpentis commented & provided feedback 2 years ago
karma

works for me

User Icon filiperosset commented & provided feedback 2 years ago
karma

no regressions noted

User Icon renault commented & provided feedback 2 years ago
karma

Works fine

User Icon bojan commented & provided feedback 2 years ago
karma

No regressions noticed.

This update has been submitted for batched by bodhi.

2 years ago

This update has been submitted for stable by bodhi.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
5
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
5
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1125208 Please port policycoreutils-gui to Python 3
0
0
BZ#1476328 [abrt] policycoreutils-devel: tab_change(): gui.py:1343:tab_change:AttributeError: 'SELinuxGui' object has no attribute 'mislabeled_files'
0
0
BZ#1528994 [abrt] policycoreutils-gui: results(): typeattrquery.py:65:results:AttributeError: 'NoneType' object has no attribute 'typeattributes'
0
0

Automated Test Results

Test Cases

0 0 Test Case policycoreutils semanage
0 0 Test Case policycoreutils semodule